## Actions
A Actions component

## Usage

```javascript
import { Actions } from '@dragonchain-dev/dragon-kit'
      
<Actions actions={actions} tag={Link} />
```

## Properties

**actions**

Required. An array of buttons

```
[{
  color: 
    red
    blue
    blue-light
    blue-med
    blue-dark
    black
    yellow
    white,
  hover: 
    red
    blue
    blue-light
    blue-med
    blue-dark
    black
    yellow
    white
    blue-on-white
    red-on-white,
  type: 
    button
    link
    submit,
  outline: boolean,
  to: string,
  blank: boolean,
  disabled: boolean,
  name: node
}]
```
  